HPE EVA Storage

hp storageworks eva virtualization adapter 4.x

 
Roba
New Member

hp storageworks eva virtualization adapter 4.x

Hi,

I want to upgrade VMware SRM to Version 4.x and want to know if it is an obligation to upgrade the virtualization adapter 4.x too.

I'm using the virtualization adapter 1.x and don't want to upgrade our Command View now who are version 8.0.2.

Thank you for your help,
Romano